<?php
			include "database.php";
			DB_connexion(); 	
			
			$var_login = "patoche";
						
			$sql="SELECT * FROM user_online WHERE login = '".$var_login."'";
			$result = mysql_query($sql);
			
			$val = mysql_fetch_array($result);
			
			print_r($val['connexion']);
			
?>			